function doSubmit(){
	if (!validateSubmit()) return (false);
	document.myform.content.value=getHTML(); 
	MessageLength=IframeID.document.body.innerHTML.length;
	if(MessageLength<2){alert("邮件内容不能小于2个字符！");return false;}
	if (document.myform.useremail.value==""){
		alert("E-mail地址不能为空！");
		return false;
	}
	if (document.myform.topic.value==""){
		alert("邮件标题不能为空！");
		return false;
	}
	//document.myform.submit1.disabled = true;
	document.myform.submit();
}
